{
  "name": "a1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:i2301/s29/a1.git"
  },
  "author": "",
  "license": "ISC"
}
